<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please sent to me (fbc@mandrakesoft.com)    */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_EMAIL","Netfang");
define("_RE","Re");
define("_SUBJECT","Efni");
define("_PRIVATEMESSAGES","Skilabošahólfiš žitt");
define("_CHECKALL","Merkja allt");
define("_FROM","Frį");
define("_DATE","Dags");
define("_DONTHAVEMESSAGES","Engin skilaboš ķ hólfinu");
define("_NOTREAD","Ólesin");
define("_MSGSTATUS","Staša skilabošs");
define("_PRIVATEMESSAGE","Skilaboš");
define("_INDEX","Yfirlit");
define("_SENT","Sent");
define("_PREVIOUSMESSAGE","Fyrri skilaboš");
define("_NEXTMESSAGE","Nęstu skilaboš");
define("_PROFILE","Notandaupplżsingar");
define("_ABOUTPOSTING","Um póstsendingar");
define("_ALLREGCANPOST","Allir skrįšir notendur geta sent skilaboš");
define("_TO","Til");
define("_MESSAGEICON","Tįknmynd");
define("_MESSAGE","Skilaboš");
define("_HTML","HTML");
define("_PMON","Virkt");
define("_PMOFF","Óvirkt");
define("_BBCODE","BBCode");
define("_WROTE","skrifaši");
define("_OPTIONS","Stillingar");
define("_HTMLDISSABLE","Gera HTML óvirkt");
define("_BBCODEDISSABLE","Gera <a href=\"bbcode_ref.php\" target=\"_blank\"><i>BBCode</i></a> óvirkan");
define("_SMILEDISSABLE","Gera <a href=\"bb_smilies.php\" target=\"_blank\"><i>broskalla</i></a> óvirka");
define("_CANCELREPLY","Hętta viš svar");
define("_CANCELSEND","Hętta viš aš senda");
define("_CLEAR","Hreinsa");
define("_SUBMIT","Senda inn");
define("_USERNOTINDB","Viškomandi notandi er ekki til.");
define("_CHECKNAMEANDTRY","Athugašu nafniš og reyndu aftur.");
define("_MSGPOSTED","Skilabošin hafa veriš send.");
define("_RETURNTOPMSG","Žś getur smellt hér til aš skoša skilabošahólfiš žitt.");
define("_MSGDELETED","Skilabošunum hefur veriš eytt.");
define("_BBGO","go");
define("_BBNEWPMSG","New Messages");
define("_BBNONEWPMSG","No New Messages");
define("_BBTOTALPMSG","Total Messages");
define("_BBEMPTYPMSG","You don't have any Messages");
define("_BBLOGIN","Login to check your private message");
define("_BBPMSG","Private Message");
define("_BBINBOX","Inbox");
define("_BBSELECTFORUM","Select a Forum");
define("_BBNOFORUM","No More Forum");
define("_BBBANNED","Banned");
define("_CLICKSMILEBUTTONS","Click on the Smilies to insert it on your Message:");
define("_CLICKCODEBUTTONS","Click on the following buttons to add BBCode to your Message:");
define("_PRIVMSGERROR","Private Message Error!");
define("_USERDOESNTEXIST","Sorry, the selected user doesn't exist in our database")

?>